Subject: Re: [aqm] New Version Notification for draft-baker-aqm-recommendation-00.txt

From: Jim Gettys <[email-masked]>
Date: Sun, 17 Mar 2013 14:40:57 -0400

I've sent an announcement on the bloat & cerowrt lists encouraging people
to subscribe to the aqm list you established.

The best reason to establish a new list is so that people are aware of the
IETF NoteWell requirements.  Some may also find the language drafting of
IETF documents tedious at times as well.

FWIW: I have draft language I did about 10 days ago to try to motivate why
both a AQM algorithm and flow queuing are needed (at least in the edge of
the network).  As soon as I do another pass on that language I'll post it
here.

I'm doing this language to motivate the description of fq_codel a number of
us have been working on, but it may very well be worthwhile for a section
of the replacement of RFC 2309 that   you posted.

I should have this done later this week.
                               - Jim